{
    "path": "$OET_PATH/testcases/function_test/pkg_test/collectd/collectd-curl_xml",
    "machine num": 1,
    "cases": [
        {
            "name": "test_collectd-curl_xml_function_config",
            "desc": "Test configuration parsing"
        }
    ]
}